artifact_uri: file:///Users/william/Workspace/devops-platform-tmms/mlruns/0/7e21ee42f2484e9e8fad7ed864218514/artifacts
end_time: 1646754360223
entry_point_name: ''
experiment_id: '0'
lifecycle_stage: active
name: ''
run_id: 7e21ee42f2484e9e8fad7ed864218514
run_uuid: 7e21ee42f2484e9e8fad7ed864218514
source_name: ''
source_type: 4
source_version: ''
start_time: 1646754356981
status: 4
tags: []
user_id: william
